.rtmedia-activity-container ul.rtm-activity-media-list{
			overflow: auto;
			}

			div.rtmedia-activity-container ul.rtm-activity-media-list li.media-type-document,
			div.rtmedia-activity-container ul.rtm-activity-media-list li.media-type-other{
			margin-left: 0.6em !important;
			}

			.rtmedia-activity-container li.media-type-video{
			height: 240px !important;
			width: 320px !important;
			}

			.rtmedia-activity-container li.media-type-video div.rtmedia-item-thumbnail,
			.rtmedia-activity-container li.media-type-photo a{
			width: 100% !important;
			height: 98% !important;
			}

			.rtmedia-activity-container li.media-type-video div.rtmedia-item-thumbnail video{
			width: 100% !important;
			height: 100% !important;
			}

			.rtmedia-activity-container li.media-type-video div.rtmedia-item-thumbnail .mejs-video video {
			width: 100% !important;
			height: 100% !important;
			}

			.rtmedia-activity-container li.media-type-music{
			width: 320px !important;
			}

			.rtmedia-activity-container li.media-type-music .rtmedia-item-thumbnail,
			.rtmedia-activity-container li.media-type-music .rtmedia-item-thumbnail .mejs-audio,
			.rtmedia-activity-container li.media-type-music .rtmedia-item-thumbnail audio{
			width: 100% !important;
			}

			.rtmedia-activity-container li.media-type-photo{
			width: 320px !important;
			height: 240px !important;
			}

			.rtmedia-activity-container .media-type-photo .rtmedia-item-thumbnail,
			.rtmedia-activity-container .media-type-photo .rtmedia-item-thumbnail img {
			width: 100% !important;
			height: 100% !important;
			overflow: hidden;
			}
					.rtmedia-container .rtmedia-list  .rtmedia-list-item .rtmedia-item-thumbnail {
			max-height: 150px;
			}
						.rtmedia-container .rtmedia-list  .rtmedia-list-item .rtmedia-item-thumbnail {
			max-width: 150px;
			}
						